We want to update our ZCM servers from 11.4.0 to 11.4.2.
We have 2 primary ZCM servers.

On both servers I run the prereq update successfully.
I reboot the servers.

I stop the novell services on ZCM-server2.
Then I run the ZENworks 11 SP4 ISO on ZCM-server1.

When I run the setup, I get the message: You have indicated that this is the first primary server in the management zone to be upgraded. This information is incorrect.

I start the setup.exe on both ZCM servers, but they both give the same error.
Can someone help me?